Description

Hi, I was looking for whether any BHPS interview was translated in any other language than english. I found the variable for UKHLS

dataset, but I could not find such variable for BHPS. I just found a variable indicating whether interview was interrupted due to

language problem and the indicator for interview refusal due to english problem.

So I guessed that BHPS interview was done only in english, and the translation was not provided for any respondents. I wish to

confirm this fact from data depositor, as I could not find such explanation from elsewhere. I will really appreciate if you could confirm

whether BHPS was only done only in English.

Thanks

History

#1 - 08/29/2017 12:37 PM - Stephanie Auty

- Category set to Questionnaire content

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to BHPS

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 09/08/2017 01:01 PM - Stephanie Auty

Dear Yujung Whang,

The BHPS was translated, but only into Welsh. In some cases an interpreter was used. The following variables may be of use:

On the wINDSAMP file there is a variable wIVRREF – reasons for interview refusal – which includes the code 4 “Speaks no English”. There is also a

household-level variable on wHHSAMP which is for household-level refusals, variable wIVRREFH, which has the code 4 for “Speaks no English”.

Individual - https://www.iser.essex.ac.uk/bhps/documentation/volb/wave18/rindsamp.html#RIVRREF

Household - https://www.iser.essex.ac.uk/bhps/documentation/volb/wave18/rhhsamp.html#RIVRREFH

We also have variables which give some indication about language issues for those who participate (xINDRESP):

wIV6D - Did the respondent have any of the following problems which may have affected the interview? English was 2nd language. (Interviewer

observations)

wIV6E - Did the respondent have any of the following problems which may have affected the interview? Other language problems. (Interviewer

observations)

wIV6F - Was an interpreter used? (Interviewer observations)

wIV7 - Write in person number of interpreter from household grid or 00 if not in household

e.g., Wave 18 (R)

https://www.iser.essex.ac.uk/bhps/documentation/volb/wave18/rindresp15.html#RIV6D

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#3 - 09/08/2017 01:01 PM - Stephanie Auty

- Status changed from In Progress to Feedback

07/11/2025 1/2

https://www.iser.essex.ac.uk/bhps/documentation/volb/wave18/rindsamp.html#RIVRREF
https://www.iser.essex.ac.uk/bhps/documentation/volb/wave18/rhhsamp.html#RIVRREFH
https://www.iser.essex.ac.uk/bhps/documentation/volb/wave18/rindresp15.html#RIV6D


- Assignee changed from Stephanie Auty to Yujung Whang

- % Done changed from 10 to 80

#4 - 09/22/2017 03:13 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#5 - 10/16/2017 04:26 PM - Stephanie Auty

- Status changed from Resolved to Closed
